Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 04 Aug 2021 17:03:27 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0566061471            08:49 PM, 04th Aug                     hello                    Hello           08:50 PM, 04th Aug                   Sohaib                   Hi&nbsp; ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:51 PM, 04th Aug                     hello                    Hi           08:51 PM, 04th Aug                     hello                    My return for order 9682591870 was picked up day before yesterday but i just received the message that return is cancelled           08:52 PM, 04th Aug                     hello                    But i didn't request to cancel the return           08:52 PM, 04th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:55 PM, 04th Aug                     hello                    Sure           08:55 PM, 04th Aug                   Sohaib                   Could you please confirm that if the item has been collected from your side           08:55 PM, 04th Aug                     hello                    yes 2 days back it was collected           08:56 PM, 04th Aug                   Sohaib                   We sincerely apologize for the delay in processing of your return however, we request you to please share with us the tracking number or the return slip which the courier may have handed over to you at the time of collecting the items from you so that we can further investigate this and help you receive your refund asap.           08:57 PM, 04th Aug                     hello                    I didn't get any slip           08:58 PM, 04th Aug                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           08:59 PM, 04th Aug                     hello                    I have the phone number of courier guy           09:00 PM, 04th Aug                     hello                    And he collected the item on 3rd of August at 12:31 pm           09:01 PM, 04th Aug                     hello                    His contact number : 0529111238           09:01 PM, 04th Aug                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally&nbsp;           09:02 PM, 04th Aug                     hello                    Thanks           09:02 PM, 04th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:03 PM, 04th Aug                     hello                    Can you give me some reference no or complain number so that it will be easy to follow up           09:03 PM, 04th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2941768